namespace Projekt
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.dateiToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.neuToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.öffnenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator = new System.Windows.Forms.ToolStripSeparator();
            this.speichernToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.speichernunterToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.beendenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.closeCurrentGameToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.neuesSpielStartenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.extrasToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.optionenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.hilfeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.inhaltToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
            this.infoToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.erstellenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.neuesMonsterToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.levelToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.label_text = new System.Windows.Forms.Label();
            this.neuMonster1 = new Projekt.NeuMonster();
            this.heldErstellen1 = new Projekt.HeldErstellen();
            this.spielFenster1 = new Projekt.SpielFenster();
            this.heldSteuerung1 = new Projekt.HeldSteuerung();
            this.heroStatus1 = new Projekt.HeroStatus();
            this.neu1 = new Projekt.HeldErstellen();
            this.neu2 = new Projekt.HeldErstellen();
            this.storyToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.itemToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.dateiToolStripMenuItem,
            this.extrasToolStripMenuItem,
            this.hilfeToolStripMenuItem,
            this.erstellenToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(763, 24);
            this.menuStrip1.TabIndex = 1;
            this.menuStrip1.Text = "menu";
            // 
            // dateiToolStripMenuItem
            // 
            this.dateiToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.neuToolStripMenuItem,
            this.öffnenToolStripMenuItem,
            this.toolStripSeparator,
            this.speichernToolStripMenuItem,
            this.speichernunterToolStripMenuItem,
            this.toolStripSeparator1,
            this.toolStripSeparator2,
            this.beendenToolStripMenuItem,
            this.closeCurrentGameToolStripMenuItem,
            this.neuesSpielStartenToolStripMenuItem});
            this.dateiToolStripMenuItem.Name = "dateiToolStripMenuItem";
            this.dateiToolStripMenuItem.Size = new System.Drawing.Size(41, 20);
            this.dateiToolStripMenuItem.Text = "Spiel";
            // 
            // neuToolStripMenuItem
            // 
            this.neuToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("neuToolStripMenuItem.Image")));
            this.neuToolStripMenuItem.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.neuToolStripMenuItem.Name = "neuToolStripMenuItem";
            this.neuToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.N)));
            this.neuToolStripMenuItem.Size = new System.Drawing.Size(227, 22);
            this.neuToolStripMenuItem.Text = "&Neuen Helden erstellen";
            this.neuToolStripMenuItem.Click += new System.EventHandler(this.neuToolStripMenuItem_Click);
            // 
            // öffnenToolStripMenuItem
            // 
            this.öffnenToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("öffnenToolStripMenuItem.Image")));
            this.öffnenToolStripMenuItem.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.öffnenToolStripMenuItem.Name = "öffnenToolStripMenuItem";
            this.öffnenToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O)));
            this.öffnenToolStripMenuItem.Size = new System.Drawing.Size(227, 22);
            this.öffnenToolStripMenuItem.Text = "Ö&ffnen";
            this.öffnenToolStripMenuItem.Click += new System.EventHandler(this.öffnenToolStripMenuItem_Click);
            // 
            // toolStripSeparator
            // 
            this.toolStripSeparator.Name = "toolStripSeparator";
            this.toolStripSeparator.Size = new System.Drawing.Size(224, 6);
            // 
            // speichernToolStripMenuItem
            // 
            this.speichernToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("speichernToolStripMenuItem.Image")));
            this.speichernToolStripMenuItem.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.speichernToolStripMenuItem.Name = "speichernToolStripMenuItem";
            this.speichernToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.speichernToolStripMenuItem.Size = new System.Drawing.Size(227, 22);
            this.speichernToolStripMenuItem.Text = "&Speichern";
            this.speichernToolStripMenuItem.Click += new System.EventHandler(this.speichernToolStripMenuItem_Click);
            // 
            // speichernunterToolStripMenuItem
            // 
            this.speichernunterToolStripMenuItem.Name = "speichernunterToolStripMenuItem";
            this.speichernunterToolStripMenuItem.Size = new System.Drawing.Size(227, 22);
            this.speichernunterToolStripMenuItem.Text = "Speichern &unter";
            this.speichernunterToolStripMenuItem.Click += new System.EventHandler(this.speichernunterToolStripMenuItem_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(224, 6);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(224, 6);
            // 
            // beendenToolStripMenuItem
            // 
            this.beendenToolStripMenuItem.Name = "beendenToolStripMenuItem";
            this.beendenToolStripMenuItem.Size = new System.Drawing.Size(227, 22);
            this.beendenToolStripMenuItem.Text = "&Beenden";
            this.beendenToolStripMenuItem.Click += new System.EventHandler(this.beendenToolStripMenuItem_Click);
            // 
            // closeCurrentGameToolStripMenuItem
            // 
            this.closeCurrentGameToolStripMenuItem.Name = "closeCurrentGameToolStripMenuItem";
            this.closeCurrentGameToolStripMenuItem.Size = new System.Drawing.Size(227, 22);
            this.closeCurrentGameToolStripMenuItem.Text = "close current Window";
            this.closeCurrentGameToolStripMenuItem.Click += new System.EventHandler(this.closeCurrentGameToolStripMenuItem_Click);
            // 
            // neuesSpielStartenToolStripMenuItem
            // 
            this.neuesSpielStartenToolStripMenuItem.Name = "neuesSpielStartenToolStripMenuItem";
            this.neuesSpielStartenToolStripMenuItem.Size = new System.Drawing.Size(227, 22);
            this.neuesSpielStartenToolStripMenuItem.Text = "neues Spiel starten";
            this.neuesSpielStartenToolStripMenuItem.Click += new System.EventHandler(this.neuesSpielStartenToolStripMenuItem_Click);
            // 
            // extrasToolStripMenuItem
            // 
            this.extrasToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.optionenToolStripMenuItem});
            this.extrasToolStripMenuItem.Name = "extrasToolStripMenuItem";
            this.extrasToolStripMenuItem.Size = new System.Drawing.Size(50, 20);
            this.extrasToolStripMenuItem.Text = "E&xtras";
            // 
            // optionenToolStripMenuItem
            // 
            this.optionenToolStripMenuItem.Name = "optionenToolStripMenuItem";
            this.optionenToolStripMenuItem.Size = new System.Drawing.Size(118, 22);
            this.optionenToolStripMenuItem.Text = "&Optionen";
            this.optionenToolStripMenuItem.Click += new System.EventHandler(this.optionenToolStripMenuItem_Click);
            // 
            // hilfeToolStripMenuItem
            // 
            this.hilfeToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.inhaltToolStripMenuItem,
            this.toolStripSeparator5,
            this.infoToolStripMenuItem});
            this.hilfeToolStripMenuItem.Name = "hilfeToolStripMenuItem";
            this.hilfeToolStripMenuItem.Size = new System.Drawing.Size(40, 20);
            this.hilfeToolStripMenuItem.Text = "&Hilfe";
            // 
            // inhaltToolStripMenuItem
            // 
            this.inhaltToolStripMenuItem.Name = "inhaltToolStripMenuItem";
            this.inhaltToolStripMenuItem.Size = new System.Drawing.Size(106, 22);
            this.inhaltToolStripMenuItem.Text = "Hilfe";
            this.inhaltToolStripMenuItem.Click += new System.EventHandler(this.inhaltToolStripMenuItem_Click);
            // 
            // toolStripSeparator5
            // 
            this.toolStripSeparator5.Name = "toolStripSeparator5";
            this.toolStripSeparator5.Size = new System.Drawing.Size(103, 6);
            // 
            // infoToolStripMenuItem
            // 
            this.infoToolStripMenuItem.Name = "infoToolStripMenuItem";
            this.infoToolStripMenuItem.Size = new System.Drawing.Size(106, 22);
            this.infoToolStripMenuItem.Text = "Inf&o...";
            this.infoToolStripMenuItem.Click += new System.EventHandler(this.infoToolStripMenuItem_Click);
            // 
            // erstellenToolStripMenuItem
            // 
            this.erstellenToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.neuesMonsterToolStripMenuItem,
            this.levelToolStripMenuItem,
            this.storyToolStripMenuItem,
            this.itemToolStripMenuItem});
            this.erstellenToolStripMenuItem.Name = "erstellenToolStripMenuItem";
            this.erstellenToolStripMenuItem.Size = new System.Drawing.Size(60, 20);
            this.erstellenToolStripMenuItem.Text = "Erstellen";
            // 
            // neuesMonsterToolStripMenuItem
            // 
            this.neuesMonsterToolStripMenuItem.Name = "neuesMonsterToolStripMenuItem";
            this.neuesMonsterToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.neuesMonsterToolStripMenuItem.Text = "neues Monster";
            this.neuesMonsterToolStripMenuItem.Click += new System.EventHandler(this.neuesMonsterToolStripMenuItem_Click);
            // 
            // levelToolStripMenuItem
            // 
            this.levelToolStripMenuItem.Name = "levelToolStripMenuItem";
            this.levelToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.levelToolStripMenuItem.Text = "level";
            this.levelToolStripMenuItem.Click += new System.EventHandler(this.levelToolStripMenuItem_Click);
            // 
            // label_text
            // 
            this.label_text.AutoSize = true;
            this.label_text.Location = new System.Drawing.Point(22, 34);
            this.label_text.Name = "label_text";
            this.label_text.Size = new System.Drawing.Size(0, 13);
            this.label_text.TabIndex = 9;
            // 
            // neuMonster1
            // 
            this.neuMonster1.Location = new System.Drawing.Point(37, 57);
            this.neuMonster1.Name = "neuMonster1";
            this.neuMonster1.Size = new System.Drawing.Size(433, 392);
            this.neuMonster1.TabIndex = 8;
            // 
            // heldErstellen1
            // 
            this.heldErstellen1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.heldErstellen1.Location = new System.Drawing.Point(58, 110);
            this.heldErstellen1.Name = "heldErstellen1";
            this.heldErstellen1.Size = new System.Drawing.Size(344, 379);
            this.heldErstellen1.TabIndex = 7;
            this.heldErstellen1.Zaehler = 0;
            // 
            // spielFenster1
            // 
            this.spielFenster1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.spielFenster1.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.spielFenster1.Location = new System.Drawing.Point(24, 68);
            this.spielFenster1.Name = "spielFenster1";
            this.spielFenster1.Size = new System.Drawing.Size(562, 392);
            this.spielFenster1.TabIndex = 4;
            // 
            // heldSteuerung1
            // 
            this.heldSteuerung1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.heldSteuerung1.Location = new System.Drawing.Point(12, 466);
            this.heldSteuerung1.Name = "heldSteuerung1";
            this.heldSteuerung1.Size = new System.Drawing.Size(562, 92);
            this.heldSteuerung1.TabIndex = 3;
            // 
            // heroStatus1
            // 
            this.heroStatus1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.heroStatus1.Location = new System.Drawing.Point(592, 27);
            this.heroStatus1.Name = "heroStatus1";
            this.heroStatus1.Size = new System.Drawing.Size(171, 531);
            this.heroStatus1.TabIndex = 2;
            // 
            // neu1
            // 
            this.neu1.Location = new System.Drawing.Point(0, 0);
            this.neu1.Name = "neu1";
            this.neu1.Size = new System.Drawing.Size(525, 428);
            this.neu1.TabIndex = 0;
            this.neu1.Zaehler = 0;
            // 
            // neu2
            // 
            this.neu2.Location = new System.Drawing.Point(0, 0);
            this.neu2.Name = "neu2";
            this.neu2.Size = new System.Drawing.Size(525, 428);
            this.neu2.TabIndex = 0;
            this.neu2.Zaehler = 0;
            // 
            // storyToolStripMenuItem
            // 
            this.storyToolStripMenuItem.Name = "storyToolStripMenuItem";
            this.storyToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.storyToolStripMenuItem.Text = "Story";
            this.storyToolStripMenuItem.Click += new System.EventHandler(this.storyToolStripMenuItem_Click);
            // 
            // itemToolStripMenuItem
            // 
            this.itemToolStripMenuItem.Name = "itemToolStripMenuItem";
            this.itemToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.itemToolStripMenuItem.Text = "Item";
            this.itemToolStripMenuItem.Click += new System.EventHandler(this.itemToolStripMenuItem_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(763, 565);
            this.Controls.Add(this.label_text);
            this.Controls.Add(this.neuMonster1);
            this.Controls.Add(this.heldErstellen1);
            this.Controls.Add(this.spielFenster1);
            this.Controls.Add(this.heldSteuerung1);
            this.Controls.Add(this.heroStatus1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "Form1";
            this.Text = "cooles Spiel";
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem dateiToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem neuToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem öffnenToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator;
        private System.Windows.Forms.ToolStripMenuItem speichernToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem speichernunterToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem beendenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem extrasToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem optionenToolStripMenuItem;
        private HeldErstellen neu1;
        private HeldErstellen neu2;
        private System.Windows.Forms.ToolStripMenuItem erstellenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem neuesMonsterToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem levelToolStripMenuItem;
        private HeroStatus heroStatus1;
        private HeldSteuerung heldSteuerung1;
        private System.Windows.Forms.ToolStripMenuItem hilfeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem inhaltToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
        private System.Windows.Forms.ToolStripMenuItem infoToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem closeCurrentGameToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem neuesSpielStartenToolStripMenuItem;
        private SpielFenster spielFenster1;
        private HeldErstellen heldErstellen1;
        private NeuMonster neuMonster1;
        private System.Windows.Forms.Label label_text;
        private System.Windows.Forms.ToolStripMenuItem storyToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem itemToolStripMenuItem;
    }
}

